#sizzling-seven-container{
   /* width: 660px;*/
	height: 415px;
}

.pull-left {
	float: left !important;
}

.m10 {
	margin: 10px;
}

.round-top-1em {
	border-top-right-radius: 1em 1em;
	border-top-left-radius: 1em 1em;
}

.bg-tiles {
	background-color: #f1f1ef;
}
.round5 {
	-webkit-border-radius: 2em 2em;
	-moz-border-radius: 2em 2em;
	border-radius: 2em 2em;
	border-top-right-radius: 2em 2em;
	border-top-left-radius: 2em 2em;
	border-bottom-right-radius: 2em 2em;
	border-bottom-left-radius: 2em 2em;
}
.mt5 {
	margin-top: 5px;
}
/**
* Sizzling Seven
*/
.alert-sizzling-seven {
	background-color: #ee1c25;
	background-image: -webkit-linear-gradient(top,#ee1c25 0,#ee1c25 100%);
	/* background-image: linear-gradient(to bottom,#ee1c25 0,#ee1c25 100%); */
	background-repeat: repeat-x;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ee1c25', endColorstr='#ee1c25', GradientType=0);
	border-color: #ee1c25s;
	text-align: center;
	color: #fff;
	font-size: 28px;
	padding: 0px;
	font-family: 'Oswald';
	font-weight: 400;
}
.sizzling{
	padding: 0px 21px;
}
#sizzling-seven-container img{
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
}
#sizzling-seven-container > div > div{
	margin-bottom: 0px;
}
#sizzling-seven-container .sizzling-label{
	font-family:'AriasCondensed';
	background:#ee1c25;
	color:#fff;
	font-size:16px;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
	overflow: hidden;
	height: 50px;
}
.margin-auto{
	margin-left: auto;
	margin-right: auto;
}
#sizzling-seven-container .sizzling-number{
	font-family: 'Oswald';
	font-weight: 700;
	background:#ffffff;
	padding-left:7px;
	padding-right:7px;
	color: #ee1c25;
	margin-left: 4px;
	border-top-left-radius: 2em;
	border-top-right-radius: 2em;
	border-bottom-left-radius: 2em;
	border-bottom-right-radius: 2em;
}

#sizzling-seven-container .sizzling-title{
	font-size: 17px !important;
	line-height: 20px;
	letter-spacing: 0.4px;
	font-family: 'Oswald';
	font-weight: 400;
	display: block;
	height: 45px;
	width: 130px;
	overflow: hidden;
	padding: 5px 5px 5px 5px;
}

#sizzling-seven-container .thb_container {
	width: 300px; margin-right: auto; margin-left: auto;
}

#sizzling-seven-container #bb1 {
	position:relative;
	overflow-y: auto;
	height:360px;
	padding-top:5px;
}
#sizzling-seven-container #bb2 {
	border-radius: 5px;
}
#sizzling-seven-container #bb3 {
	width: 129px;
	height: 170px;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
}
#sizzling-seven-container #bb3 img {
	max-height:170px; width: 129px !important;
}
#sizzling-seven-container .thb_container img {
	width: 300px
}
#sizzling-seven-container .sizzling-7-pg-2{
	display:none;
}
#sizzling-seven-container #mfoot {
	text-align: center;
}
#sizzling-seven-container #mfoot #btn-show-all-sizzling-7 {
	cursor:pointer; font-family:'AriasCondensed'; color:#ee1c25; font-size: 20px; font-weight: bold
}
#sizzling-seven-container .ss_cont {
	width:129px; margin-right: auto; margin-left: auto;
}
#sizzling-seven-container .ss_cont img.lazy {
	height:120px; width:129px;
}
#sizzling-seven-container .ss_cont .lead_cont {
	cursor:pointer; border-top-right-radius:3px; border-top-left-radius:3px;
}
#sizzling-seven-container .lead_cont a {
	color:#fff;
}
#sizzling-seven-container .sizzling-label a {
	text-decoration: none;
}
#sizzling-seven-container .sizzling-label span {
	color:#fff;
}
.sizzling-hover{
	background: rgba(126,51,2 , 0.9);
	position: absolute;
	color: #fff;
	top: 0px;
	height: 120px;
	padding:5px;
	width:129px;
	display: none;
	max-height:120px;
	overflow: hidden;
	padding-bottom:5px !important;
}
.sizzling-hover>span>a:hover{
	text-decoration: none;
}
.site-feature-list{

	-webkit-box-shadow: none !important;
	box-shadow: none !important;
}
#sizzling-seven-container > div.slimScrollDiv > div.slimscroll > div:nth-child(8) > div > div.sizzling-image > div > span{

	height: 100px;
	display: block;
	overflow: hidden;
}

#sizzling-seven-container .sizzling-box .lead_cont a {
	border-top-right-radius: 3px; border-top-left-radius: 3px;
	position: absolute;
	top: 0;
	color: #fff;
	background: rgba(126,51,2 , 0.9);
	width: 129px;
	height:120px;
	padding:5px;
	max-height:120px;
	padding-bottom:5px !important;
	visibility: hidden;
	opacity: 0;
	transition: visibility 0s, opacity 0.5s linear;
}

div.sizzling-hover span a {
	color:#fff;
}
#sizzling-seven-container .sizzling-image {
	cursor: pointer;
}

#sizzling-seven-container .sizzling-image:hover .lead_cont a  {
	visibility: visible;
	opacity: 1;
}

@media (max-width: 992px){
	#sizzling-seven-container{
		width: 306px;
	}
}